.page[name='settings'] > .header {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1;
    height: 64px;
}
.page[name='settings'] > .header > .side > .button {
    margin-right: 8px;
    padding: 20px;
    display: inline-block;
    vertical-align: middle;
}
.page[name='settings'] > .header > .side > .button > img {
    display: block;
    width: 24px;
}
.page[name='settings'] > .header > .center {
    display: table;
    width: calc(100% - 128px);
    height: 100%;
    text-align: center;
}
.page[name='settings'] > .header > .center > div {
    display: table-cell;
    font-size: 18px;
    font-weight: 600;
    vertical-align: middle;
}
.page[name='settings'] > .content {
    position: absolute;
    top: 64px;
    right: 0;
    bottom: 0;
    left: 0;
    overflow-y: auto;
}
.page[name='settings'] > .content > div {
    margin-bottom: 24px;
}
.page[name='settings'] > .content > div > .button {
    padding: 16px 20px;
    font-size: 16px;
}
.page[name='settings'] > .content > div > .button > img {
    width: 20px;
    height: 20px;
    vertical-align: middle;
}
.page[name='settings'] > .content > div > .title {
    position: relative;
    font-size: 16px;
    margin-top: 21.5px;
    margin-right: 20px;
    margin-bottom: 7.5px;
    margin-left: 20px;
}
#panel[ids='deleteAccount'],
#panel[ids='deleteAccountConfirm'],
#panel[ids='deleteAccountWarning'] {
    width: 320px;
    padding: 24px;
    text-align: center;
    border-radius: 20px;
    top: 50%;
    bottom: unset;
    left: 50%;
    transform: translate(-50%, -50%);
}
#panel[ids='deleteAccount'] > .content > .imageWrapper,
#panel[ids='deleteAccountConfirm'] > .content > .imageWrapper,
#panel[ids='deleteAccountWarning'] > .content > .imageWrapper {
    padding: 12px;
    display: inline-block;
    margin-right: auto;
    margin-bottom: 6px;
    margin-left: auto;
    border-radius: 8px;
}
#panel[ids='deleteAccount'] > .content > .imageWrapper > img,
#panel[ids='deleteAccountConfirm'] > .content > .imageWrapper > img,
#panel[ids='deleteAccountWarning'] > .content > .imageWrapper > img {
    width: 20px;
    height: 20px;
    display: block;
}
#panel[ids='deleteAccount'] > .content > .title,
#panel[ids='deleteAccountConfirm'] > .content > .title,
#panel[ids='deleteAccountWarning'] > .content > .title {
    margin-bottom: 8px;
    font-weight: 700;
    font-size: 18px;
    text-align: center;
}
#panel[ids='deleteAccount'] > .content > .description,
#panel[ids='deleteAccountConfirm'] > .content > .description,
#panel[ids='deleteAccountWarning'] > .content > .description {
    margin-bottom: 16px;
    font-weight: 500;
}
#panel[ids='deleteAccountConfirm'] > .content > .description {
    border-radius: 12px;
    padding: 12px 16px;
    font-size: 12px;
}
#panel[ids='deleteAccountConfirm'] > .content > .formWrapper {
    margin-bottom: 16px;
}
#panel[ids='deleteAccountConfirm'] > .content > .formWrapper > .fForm > .fields > .field > label {
    display: none;
}
#panel[ids='deleteAccountConfirm'] > .content > .formWrapper > .fForm > .fields > .field > input {
    padding: 12px 16px;
    border-radius: 8px;
    width: 100%;
}
#panel[ids='deleteAccountConfirm'] > .content > .formWrapper > .fForm > .fields > .field > input::placeholder {
    font-size: 13px;
    font-weight: 500;
}
#panel[ids='deleteAccount'] > .content > .buttons,
#panel[ids='deleteAccountConfirm'] > .content > .buttons {
    overflow: hidden;
}
#panel[ids='deleteAccount'] > .content > .buttons > .button,
#panel[ids='deleteAccountConfirm'] > .content > .buttons > .button {
    padding: 16px;
}
#panel[ids='deleteAccount'] > .content > .buttons > .button,
#panel[ids='deleteAccountConfirm'] > .content > .buttons > .button {
    font-weight: 600;
    border-radius: 10px;
    width: calc(50% - 6px);
}
#panel[ids='deleteAccountWarning'] > .content > .button {
    border-radius: 8px;
    padding: 12px;
    width: 100%;
    text-align: center;
    font-size: 16px;
    font-weight: 600;
}